HomePage Forums Traveler TheUpdating Plugin for WPBakery Visual Composer fail

This topic contains 4 replies, has 3 voices, and was last updated by  Bryan 3 years, 6 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #7445

    When I want to update the WPBakery Visual Composer manually , it shows error message.
    An error occurred while updating WPBakery Visual Composer: To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer. Got Visual Composer in theme?

    Please advice how to solve the issue?

    Regards

    #7447

    you can’t solve because the license is not provided. The team should give everytime a link to manually update this plugin. It is not possible to create a topic with every new version released so not to ask for it? now there version (5.4.4)

    Thank you.

    #7454

    My current version is 5.2.1, how should I update to 5.4.4?
    Please advice

    #7466

    we all should wait that they provide us the latest download link.

    #7487

    Hello

    Visual composer has been fixed this issue. You can get the latest plugin version here:

    http://www.mediafire.com/file/4e44en8zutcz6u4/visual544.zip

    Also we will release new theme version on this afternoon.

    Thanks

Viewing 5 posts - 1 through 5 (of 5 total)

The forum ‘Traveler’ is closed to new topics and replies.